CVE-2023-40601

CVSS 3.1 Score 7.1 of 10 (high)

Details

Published Sep 6, 2023
Updated: Sep 8, 2023
CWE ID 79

Summary

CVE-2023-40601 is a high-severity vulnerability, categorized as an Unauthenticated Reflected Cross-Site Scripting (XSS) flaw, affecting the Estatik Mortgage Calculator plugin versions up to 2.0.7. The vulnerability allows attackers to execute malicious scripts on vulnerable websites via network-based attack vectors, with no privileges required and user interaction being necessary. Although the integrity and confidentiality impacts are low, the potential danger lies in the ability for attackers to manipulate web page content and potentially steal sensitive information from users. Remediation for this vulnerability involves updating the Estatik Mortgage Calculator plugin to a version that is not affected by this issue.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-40601 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options